View Issue Details

IDProjectCategoryView StatusLast Update
0015515CentOS-7kernelpublic2018-12-03 16:47
Reporterjarodez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015515: [abrt] kernel: WARNING: CPU: 6 PID: 14332 at drivers/pci/pci.c:1598 pci_disable_device+0x84/0x90
DescriptionDescription of problem:
Developping javaEE application

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 14332 at drivers/pci/pci.c:1598 pci_disable_device+0x84/0x90
Device nouveau#012disabling already-disabled device
Modules linked in:
cdc_ether usbnet sr_mod cdrom uas usb_storage rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat intel_powerclamp coretemp arc4 iwlmvm snd_soc_skl intel_rapl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_codec_hdmi snd_hda_ext_core snd_soc_sst_match snd_hda_codec_conexant snd_soc_core snd_hda_codec_generic
kvm iTCO_wdt iTCO_vendor_support mac80211 snd_compress hp_wmi irqbypass sparse_keymap snd_hda_intel crc32_pclmul uvcvideo ghash_clmulni_intel snd_hda_codec aesni_intel videobuf2_vmalloc videobuf2_memops videobuf2_core rtsx_pci_ms pcspkr memstick lrw snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm videodev snd_timer gf128mul iwlwifi glue_helper btusb btrtl btbcm sg btintel ablk_helper snd bluetooth pinctrl_sunrisepoint pinctrl_intel hp_wireless idma64 virt_dma soundcore cryptd joydev tpm_crb cfg80211 rfkill acpi_pad int3400_thermal mei_me mei i2c_designware_platform i2c_designware_core i2c_i801 shpchp binfmt_misc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 nouveau mxm_wmi ttm iosf_mbi i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper mmc_core syscopyarea ahci sysfillrect
sysimgblt fb_sys_fops libahci drm crct10dif_pclmul crct10dif_common crc32c_intel libata r8169 serio_raw rtsx_pci mii wmi i2c_hid i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 14332 Comm: kworker/6:2 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: HP HP ProBook 450 G5/837D, BIOS Q85 Ver. 01.01.07 10/17/2017
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffff9b913754>] dump_stack+0x19/0x1b
[<ffffffff9b2945d8>] __warn+0xd8/0x100
[<ffffffff9b29465f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff9b5999a4>] pci_disable_device+0x84/0x90
[<ffffffffc037653c>] nouveau_pmops_runtime_suspend+0x6c/0xc0 [nouveau]
[<ffffffff9b59c3b2>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffff9b682326>] __rpm_callback+0x36/0x80
[<ffffffff9b682394>] rpm_callback+0x24/0x80
[<ffffffff9b682511>] rpm_suspend+0x121/0x650
[<ffffffff9b683b8a>] pm_runtime_work+0x8a/0xc0
[<ffffffff9b2b613f>] process_one_work+0x17f/0x440
[<ffffffff9b2b71d6>] worker_thread+0x126/0x3c0
[<ffffffff9b2b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff9b2bdf21>] kthread+0xd1/0xe0
[<ffffffff9b2bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffff9b9255dd>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff9b2bde50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.14.4.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashb69de40b58dbfeb2bb33b2a8bc241d845f67fde0
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/62d90396302c28c97c30fbfd2bf36aa1524a0f89

Activities

jarodez

jarodez

2018-12-03 16:47

reporter  

backtrace (2,990 bytes)
WARNING: CPU: 6 PID: 14332 at drivers/pci/pci.c:1598 pci_disable_device+0x84/0x90
Device nouveau#012disabling already-disabled device
Modules linked in:
cdc_ether usbnet sr_mod cdrom uas usb_storage rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat intel_powerclamp coretemp arc4 iwlmvm snd_soc_skl intel_rapl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_codec_hdmi snd_hda_ext_core snd_soc_sst_match snd_hda_codec_conexant snd_soc_core snd_hda_codec_generic
kvm iTCO_wdt iTCO_vendor_support mac80211 snd_compress hp_wmi irqbypass sparse_keymap snd_hda_intel crc32_pclmul uvcvideo ghash_clmulni_intel snd_hda_codec aesni_intel videobuf2_vmalloc videobuf2_memops videobuf2_core rtsx_pci_ms pcspkr memstick lrw snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm videodev snd_timer gf128mul iwlwifi glue_helper btusb btrtl btbcm sg btintel ablk_helper snd bluetooth pinctrl_sunrisepoint pinctrl_intel hp_wireless idma64 virt_dma soundcore cryptd joydev tpm_crb cfg80211 rfkill acpi_pad int3400_thermal mei_me mei i2c_designware_platform i2c_designware_core i2c_i801 shpchp binfmt_misc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 nouveau mxm_wmi ttm iosf_mbi i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper mmc_core syscopyarea ahci sysfillrect
sysimgblt fb_sys_fops libahci drm crct10dif_pclmul crct10dif_common crc32c_intel libata r8169 serio_raw rtsx_pci mii wmi i2c_hid i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 14332 Comm: kworker/6:2 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: HP HP ProBook 450 G5/837D, BIOS Q85 Ver. 01.01.07 10/17/2017
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffff9b913754>] dump_stack+0x19/0x1b
[<ffffffff9b2945d8>] __warn+0xd8/0x100
[<ffffffff9b29465f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff9b5999a4>] pci_disable_device+0x84/0x90
[<ffffffffc037653c>] nouveau_pmops_runtime_suspend+0x6c/0xc0 [nouveau]
[<ffffffff9b59c3b2>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffff9b682326>] __rpm_callback+0x36/0x80
[<ffffffff9b682394>] rpm_callback+0x24/0x80
[<ffffffff9b682511>] rpm_suspend+0x121/0x650
[<ffffffff9b683b8a>] pm_runtime_work+0x8a/0xc0
[<ffffffff9b2b613f>] process_one_work+0x17f/0x440
[<ffffffff9b2b71d6>] worker_thread+0x126/0x3c0
[<ffffffff9b2b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff9b2bdf21>] kthread+0xd1/0xe0
[<ffffffff9b2bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffff9b9255dd>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff9b2bde50>] ? insert_kthread_work+0x40/0x40
backtrace (2,990 bytes)
dmesg (107,413 bytes)
[    0.000000] microcode: microcode updated early to revision 0x96, date = 2018-05-15
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000800c2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000800c3000-0x00000000800c3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000800c4000-0x00000000800c4fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000800c5000-0x0000000090f9afff] usable
[    0.000000] BIOS-e820: [mem 0x0000000090f9b000-0x0000000091d7efff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000091d7f000-0x0000000091f7efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000091f7f000-0x0000000091ffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000091fff000-0x0000000091ffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000092000000-0x00000000967fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002687fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.50 by HP
[    0.000000] efi:  ACPI=0x91ffe000  ACPI 2.0=0x91ffe014  SMBIOS=0x91765000  SMBIOS 3.0=0x91763000  ESRT=0x8ec56098 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002659000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002659000-0x000000003dff4000) (953MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003dff4000-0x0000000040000000) (32MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x00000000583a1000) (387MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x00000000583a1000-0x000000007b19c000) (557MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000007b19c000-0x000000007b1bc000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000007b1bc000-0x000000007d6ea000) (37MB)
[    0.000000] efi: mem13: type=1, attr=0xf, range=[0x000000007d6ea000-0x000000007d7ea000) (1MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x000000007d7ea000-0x000000007d7eb000) (0MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000007d7eb000-0x000000007d7ed000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x000000007d7ed000-0x000000007d7f0000) (0MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x000000007d7f0000-0x000000007d7f2000) (0MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x000000007d7f2000-0x000000007d7f5000) (0MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x000000007d7f5000-0x000000007d7f7000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x000000007d7f7000-0x000000007d7f9000) (0MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x000000007d7f9000-0x000000007d8fa000) (1MB)
[    0.000000] efi: mem22: type=1, attr=0xf, range=[0x000000007d8fa000-0x000000007da1a000) (1MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x000000007da1a000-0x00000000800c3000) (38MB)
[    0.000000] efi: mem24: type=10, attr=0xf, range=[0x00000000800c3000-0x00000000800c4000) (0MB)
[    0.000000] efi: mem25: type=6, attr=0x800000000000000f, range=[0x00000000800c4000-0x00000000800c5000) (0MB)
[    0.000000] efi: mem26: type=4, attr=0xf, range=[0x00000000800c5000-0x000000008018b000) (0MB)
[    0.000000] efi: mem27: type=3, attr=0xf, range=[0x000000008018b000-0x000000008018c000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x000000008018c000-0x0000000080191000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x0000000080191000-0x0000000080192000) (0MB)
[    0.000000] efi: mem30: type=2, attr=0xf, range=[0x0000000080192000-0x0000000080193000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000080193000-0x0000000080194000) (0MB)
[    0.000000] efi: mem32: type=2, attr=0xf, range=[0x0000000080194000-0x0000000080195000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000080195000-0x0000000080196000) (0MB)
[    0.000000] efi: mem34: type=2, attr=0xf, range=[0x0000000080196000-0x0000000080198000) (0MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x0000000080198000-0x0000000080199000) (0MB)
[    0.000000] efi: mem36: type=2, attr=0xf, range=[0x0000000080199000-0x000000008019b000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x000000008019b000-0x000000008d3e6000) (210MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000008d3e6000-0x000000008d500000) (1MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x000000008d500000-0x000000008de61000) (9MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x000000008de61000-0x000000008e324000) (4MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x000000008e324000-0x000000008e5d0000) (2MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x000000008e5d0000-0x000000008e608000) (0MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x000000008e608000-0x000000008e61b000) (0MB)
[    0.000000] efi: mem44: type=4, attr=0xf, range=[0x000000008e61b000-0x000000008e71c000) (1MB)
[    0.000000] efi: mem45: type=7, attr=0xf, range=[0x000000008e71c000-0x000000008e720000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x000000008e720000-0x000000008e721000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x000000008e721000-0x000000008e722000) (0MB)
[    0.000000] efi: mem48: type=4, attr=0xf, range=[0x000000008e722000-0x000000008e724000) (0MB)
[    0.000000] efi: mem49: type=7, attr=0xf, range=[0x000000008e724000-0x000000008e737000) (0MB)
[    0.000000] efi: mem50: type=4, attr=0xf, range=[0x000000008e737000-0x000000008e738000) (0MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x000000008e738000-0x000000008e73a000) (0MB)
[    0.000000] efi: mem52: type=4, attr=0xf, range=[0x000000008e73a000-0x000000008e73c000) (0MB)
[    0.000000] efi: mem53: type=7, attr=0xf, range=[0x000000008e73c000-0x000000008e73d000) (0MB)
[    0.000000] efi: mem54: type=4, attr=0xf, range=[0x000000008e73d000-0x000000008e73e000) (0MB)
[    0.000000] efi: mem55: type=7, attr=0xf, range=[0x000000008e73e000-0x000000008e73f000) (0MB)
[    0.000000] efi: mem56: type=4, attr=0xf, range=[0x000000008e73f000-0x000000008e792000) (0MB)
[    0.000000] efi: mem57: type=7, attr=0xf, range=[0x000000008e792000-0x000000008e793000) (0MB)
[    0.000000] efi: mem58: type=4, attr=0xf, range=[0x000000008e793000-0x000000008e7a3000) (0MB)
[    0.000000] efi: mem59: type=7, attr=0xf, range=[0x000000008e7a3000-0x000000008e7a4000) (0MB)
[    0.000000] efi: mem60: type=4, attr=0xf, range=[0x000000008e7a4000-0x000000009009b000) (24MB)
[    0.000000] efi: mem61: type=7, attr=0xf, range=[0x000000009009b000-0x000000009042a000) (3MB)
[    0.000000] efi: mem62: type=3, attr=0xf, range=[0x000000009042a000-0x0000000090f9b000) (11MB)
[    0.000000] efi: mem63: type=5, attr=0x800000000000000f, range=[0x0000000090f9b000-0x000000009149b000) (5MB)
[    0.000000] efi: mem64: type=6, attr=0x800000000000000f, range=[0x000000009149b000-0x000000009177f000) (2MB)
[    0.000000] efi: mem65: type=0, attr=0xf, range=[0x000000009177f000-0x0000000091d7f000) (6MB)
[    0.000000] efi: mem66: type=10, attr=0xf, range=[0x0000000091d7f000-0x0000000091f7f000) (2MB)
[    0.000000] efi: mem67: type=9, attr=0xf, range=[0x0000000091f7f000-0x0000000091fff000) (0MB)
[    0.000000] efi: mem68: type=4, attr=0xf, range=[0x0000000091fff000-0x0000000092000000) (0MB)
[    0.000000] efi: mem69: type=7, attr=0xf, range=[0x0000000100000000-0x0000000268800000) (5768MB)
[    0.000000] efi: mem70: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem71: type=0, attr=0x0, range=[0x0000000092000000-0x0000000096800000) (72MB)
[    0.000000] efi: mem72: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem73: type=11, attr=0x8000000000000001, range=[0x00000000fe010000-0x00000000fe011000) (0MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000008ec56098 to 0x000000008ec560d0.
[    0.000000] SMBIOS 3.1.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x268800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0098000000 mask 7FF8000000 uncachable
[    0.000000]   3 base 0094000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 1C00000000 mask 7C00000000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x92000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff880e40098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x14ce31000, 0x14ce31fff] PGTABLE
[    0.000000] BRK [0x14ce32000, 0x14ce32fff] PGTABLE
[    0.000000] BRK [0x14ce33000, 0x14ce33fff] PGTABLE
[    0.000000] BRK [0x14ce34000, 0x14ce34fff] PGTABLE
[    0.000000] BRK [0x14ce35000, 0x14ce35fff] PGTABLE
[    0.000000] BRK [0x14ce36000, 0x14ce36fff] PGTABLE
[    0.000000] BRK [0x14ce37000, 0x14ce37fff] PGTABLE
[    0.000000] BRK [0x14ce38000, 0x14ce38fff] PGTABLE
[    0.000000] BRK [0x14ce39000, 0x14ce39fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3dff4000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000091ffe014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 0000000091fb3188 00114 (v01 HPQOEM SLIC-BPC 00000000      01000013)
[    0.000000] ACPI: FACP 0000000091fe4000 0010C (v05 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: DSDT 0000000091fc2000 1ED7E (v02 HPQOEM 837D     00000000 INTL 20160527)
[    0.000000] ACPI: FACS 0000000091f60000 00040
[    0.000000] ACPI: SSDT 0000000091ffc000 0012A (v02 HP     ShmTable 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fef000 0C0A3 (v02 AcpiRe PLT_RTD3 00001000 INTL 20160527)
[    0.000000] ACPI: UEFI 0000000091f6f000 00042 (v01 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 0000000091fed000 003B3 (v02 HPQOEM Tpm2Tabl 00001000 INTL 20160527)
[    0.000000] ACPI: TPM2 0000000091fec000 00034 (v03 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 0000000091fe8000 03051 (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: MSDM 0000000091fe7000 00055 (v03 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: SLIC 0000000091fe6000 00176 (v01 HPQOEM SLIC-BPC 00000001 HP   00000001)
[    0.000000] ACPI: WSMT 0000000091fe5000 00028 (v01 HPQOEM 837D     00000001 HP   00000001)
[    0.000000] ACPI: HPET 0000000091fe3000 00038 (v01 HPQOEM 837D     00000001 HP   00000001)
[    0.000000] ACPI: APIC 0000000091fe2000 0012C (v03 HPQOEM 837D     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 0000000091fe1000 0003C (v01 HPQOEM 837D     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 0000000091fc1000 001BC (v02 HPQOEM Sata0Ide 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fc0000 00734 (v01 HPQOEM PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fb9000 0631B (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fb7000 017AE (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fb6000 009CF (v02  CtdpB    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fb5000 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fb4000 0029F (v02 INTEL  sensrhub 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091ffd000 00346 (v01 INTEL   EInkApp 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 0000000091fb2000 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 0000000091fb1000 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: NHLT 0000000091fb0000 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 0000000091faf000 00C59 (v01     HP HPINNBWL 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091fae000 00032 (v01     HP HPCONDEV 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000091faa000 030DE (v01     HP  NVSGPCH 00001000 INTL 20160527)
[    0.000000] ACPI: FPDT 0000000091fa9000 00044 (v01 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 0000000091fa8000 00038 (v01 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 0000000091fee000 002F9 (v02 HP     PwrCtlEv 00000001 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002687fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2687d9000-0x2687fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8087MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2687fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x800c2fff]
[    0.000000]   node   0: [mem 0x800c5000-0x90f9afff]
[    0.000000]   node   0: [mem 0x91fff000-0x91ffffff]
[    0.000000]   node   0: [mem 0x100000000-0x2687fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2687fffff]
[    0.000000] On node 0 totalpages: 2070326
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9215 pages used for memmap
[    0.000000]   DMA32 zone: 589722 pages, LIFO batch:31
[    0.000000]   Normal zone: 23072 pages used for memmap
[    0.000000]   Normal zone: 1476608 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x0000000094800000-0x00000000967fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x800c3000-0x800c3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x800c4000-0x800c4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x90f9b000-0x91d7efff]
[    0.000000] PM: Registered nosave memory: [mem 0x91d7f000-0x91f7efff]
[    0.000000] PM: Registered nosave memory: [mem 0x91f7f000-0x91ffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x92000000-0x967fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x96800000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfe00ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xffffffff]
[    0.000000] e820: [mem 0x96800000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff88109f800000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2037954
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4130104k/10100736k available (7348k kernel code, 1819432k absent, 478176k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:2184 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 34078720 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2000.000 MHz processor
[    0.000047] tsc: Detected 1992.000 MHz TSC
[    0.000047] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000049] 3984.00 BogoMIPS (lpj=1992000)
[    0.000050] pid_max: default: 32768 minimum: 301
[    0.000557] Security Framework initialized
[    0.000567] SELinux:  Initializing.
[    0.000576] SELinux:  Starting in permissive mode
[    0.000577] Yama: becoming mindful.
[    0.001371] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003736] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004749] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004762] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005056] Initializing cgroup subsys memory
[    0.005065] Initializing cgroup subsys devices
[    0.005067] Initializing cgroup subsys freezer
[    0.005068] Initializing cgroup subsys net_cls
[    0.005070] Initializing cgroup subsys blkio
[    0.005072] Initializing cgroup subsys perf_event
[    0.005074] Initializing cgroup subsys hugetlb
[    0.005075] Initializing cgroup subsys pids
[    0.005077] Initializing cgroup subsys net_prio
[    0.005121] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005123] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007352] mce: CPU supports 10 MCE banks
[    0.007367] CPU0: Thermal monitoring enabled (TM1)
[    0.007401] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007402] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007403] tlb_flushall_shift: 6
[    0.007418] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.007520] FEATURE SPEC_CTRL Present
[    0.007521] FEATURE IBPB_SUPPORT Present
[    0.007525] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008366] Freeing SMP alternatives: 24k freed
[    0.010724] ACPI: Core revision 20130517
[    0.022328] ACPI Warning: Unsupported module-level executable opcode 0x70 at table offset 0xD0B0 (20130517/psloop-225)
[    0.059967] ACPI: All ACPI Tables successfully acquired
[    0.074407] ftrace: allocating 28105 entries in 110 pages
[    0.092010] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.092282] Switched APIC routing to physical flat.
[    0.096271] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.106274] smpboot: CPU0: Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz (fam: 06, model: 8e, stepping: 0a)
[    0.106284] TSC deadline timer enabled
[    0.106297] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.106339] ... version:                4
[    0.106341] ... bit width:              48
[    0.106342] ... generic registers:      4
[    0.106343] ... value mask:             0000ffffffffffff
[    0.106344] ... max period:             00007fffffffffff
[    0.106345] ... fixed-purpose events:   3
[    0.106346] ... event mask:             000000070000000f
[    0.113862] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.108192] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.137564] Brought up 8 CPUs
[    0.137568] smpboot: Max logical packages: 2
[    0.137571] smpboot: Total of 8 processors activated (31872.00 BogoMIPS)
[    0.193226] node 0 initialised, 918256 pages in 42ms
[    0.193483] devtmpfs: initialized
[    0.197689] EVM: security.selinux
[    0.197691] EVM: security.ima
[    0.197693] EVM: security.capability
[    0.197816] PM: Registering ACPI NVS region [mem 0x800c3000-0x800c3fff] (4096 bytes)
[    0.197818] PM: Registering ACPI NVS region [mem 0x91d7f000-0x91f7efff] (2097152 bytes)
[    0.199653] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.199657] pinctrl core: initialized pinctrl subsystem
[    0.199770] RTC time:  9:03:23, date: 12/03/18
[    0.199879] NET: Registered protocol family 16
[    0.200202] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.200204] ACPI: bus type PCI registered
[    0.200207] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.200313] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.200316] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.200325] PCI: Using configuration type 1 for base access
[    0.208898] ACPI: Added _OSI(Module Device)
[    0.208901] ACPI: Added _OSI(Processor Device)
[    0.208903] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.208905] ACPI: Added _OSI(Processor Aggregator Device)
[    0.208908] ACPI: Added _OSI(Linux-Dell-Video)
[    0.214307] ACPI: EC: Look up EC in DSDT
[    0.231012] ACPI: Executed 53 blocks of module-level executable AML code
[    0.260681] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.285021] ACPI: Dynamic OEM Table Load:
[    0.346037] ACPI: SSDT ffff880fbc908800 005CD (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.347352] ACPI: Executed 1 blocks of module-level executable AML code
[    0.351093] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.352491] ACPI: Dynamic OEM Table Load:
[    0.352510] ACPI: SSDT ffff88109fab0800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.353822] ACPI: Executed 1 blocks of module-level executable AML code
[    0.357699] ACPI: Dynamic OEM Table Load:
[    0.357719] ACPI: SSDT ffff88109fa70000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.359399] ACPI: Executed 1 blocks of module-level executable AML code
[    0.364344] ACPI: Dynamic OEM Table Load:
[    0.364360] ACPI: SSDT ffff88109fab1000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.365730] ACPI: Executed 1 blocks of module-level executable AML code
[    0.369368] ACPI: Dynamic OEM Table Load:
[    0.369384] ACPI: SSDT ffff88109fab1400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.370751] ACPI: Executed 1 blocks of module-level executable AML code
[    0.519993] random: fast init done
[    2.417438] ACPI: Interpreter enabled
[    2.417496] ACPI: (supports S0 S3 S4 S5)
[    2.417498] ACPI: Using IOAPIC for interrupt routing
[    2.417550] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    2.417618] ACPI: Enabled 7 GPEs in block 00 to 7F
[    2.435841] ACPI: Power Resource [PRUB] (on)
[    2.450522] ACPI: Power Resource [PC09] (on)
[    2.464872] ACPI: Power Resource [WRST] (on)
[    2.467746] ACPI: Power Resource [PXP] (on)
[    3.176476] ACPI: Power Resource [PXP] (on)
[    3.393349] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    3.393358] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    3.395549] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    3.395552] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    3.397813] PCI host bridge to bus 0000:00
[    3.397818] pci_bus 0000:00: root bus resource [bus 00-3e]
[    3.397821] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    3.397825] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    3.397828] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    3.397831] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    3.397833] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    3.397836] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    3.397839] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    3.397841] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    3.397844] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    3.397847] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    3.397849] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    3.397852] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    3.397855] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    3.397858] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    3.397860] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    3.397863] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    3.397866] pci_bus 0000:00: root bus resource [mem 0x96800000-0xf7ffffff window]
[    3.397869] pci_bus 0000:00: root bus resource [mem 0x1c00000000-0x1fffffffff window]
[    3.397872] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    3.397884] pci 0000:00:00.0: [8086:5914] type 00 class 0x060000
[    3.398777] pci 0000:00:02.0: [8086:5917] type 00 class 0x030000
[    3.398794] pci 0000:00:02.0: reg 0x10: [mem 0x1ff0000000-0x1ff0ffffff 64bit]
[    3.398804] pci 0000:00:02.0: reg 0x18: [mem 0x1fe0000000-0x1fefffffff 64bit pref]
[    3.398812] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    3.399735] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    3.399752] pci 0000:00:04.0: reg 0x10: [mem 0x1ff1010000-0x1ff1017fff 64bit]
[    3.400742] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    3.400765] pci 0000:00:14.0: reg 0x10: [mem 0xb3300000-0xb330ffff 64bit]
[    3.400844] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    3.401789] pci 0000:00:14.0: System wakeup disabled by ACPI
[    3.401848] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    3.401871] pci 0000:00:14.2: reg 0x10: [mem 0x1ff1020000-0x1ff1020fff 64bit]
[    3.402890] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    3.403099] pci 0000:00:15.0: reg 0x10: [mem 0x1ff101f000-0x1ff101ffff 64bit]
[    3.404830] pci 0000:00:15.1: [8086:9d61] type 00 class 0x118000
[    3.405039] pci 0000:00:15.1: reg 0x10: [mem 0x1ff101e000-0x1ff101efff 64bit]
[    3.406710] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    3.406737] pci 0000:00:16.0: reg 0x10: [mem 0x1ff101d000-0x1ff101dfff 64bit]
[    3.406825] pci 0000:00:16.0: PME# supported from D3hot
[    3.407784] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    3.407804] pci 0000:00:17.0: reg 0x10: [mem 0xb3314000-0xb3315fff]
[    3.407815] pci 0000:00:17.0: reg 0x14: [mem 0xb3317000-0xb33170ff]
[    3.407825] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    3.407836] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    3.407846] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    3.407857] pci 0000:00:17.0: reg 0x24: [mem 0xb3316000-0xb33167ff]
[    3.407909] pci 0000:00:17.0: PME# supported from D3hot
[    3.408824] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    3.408907] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    3.409818] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    3.409881] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    3.409960] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    3.410863] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    3.410915] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
[    3.410995] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    3.411895] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    3.411955] pci 0000:00:1d.0: [8086:9d1b] type 01 class 0x060400
[    3.412036] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    3.412953] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    3.413030] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    3.414002] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    3.414016] pci 0000:00:1f.2: reg 0x10: [mem 0xb3310000-0xb3313fff]
[    3.414956] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040380
[    3.414983] pci 0000:00:1f.3: reg 0x10: [mem 0x1ff1018000-0x1ff101bfff 64bit]
[    3.415014] pci 0000:00:1f.3: reg 0x20: [mem 0x1ff1000000-0x1ff100ffff 64bit]
[    3.415072] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    3.416048] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    3.416105] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    3.416147] pci 0000:00:1f.4: reg 0x10: [mem 0x1ff101c000-0x1ff101c0ff 64bit]
[    3.416199] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    3.417230] pci 0000:01:00.0: [10de:134e] type 00 class 0x030200
[    3.417256] pci 0000:01:00.0: reg 0x10: [mem 0xb2000000-0xb2ffffff]
[    3.417272] pci 0000:01:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    3.417288] pci 0000:01:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    3.417299] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    3.417311] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    3.417912] pci 0000:01:00.0: System wakeup disabled by ACPI
[    3.419618] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    3.419623] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    3.419627] pci 0000:00:1c.0:   bridge window [mem 0xb2000000-0xb2ffffff]
[    3.419634] pci 0000:00:1c.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    3.419715] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    3.419741] pci 0000:02:00.0: reg 0x10: [io  0x3000-0x30ff]
[    3.419767] pci 0000:02:00.0: reg 0x18: [mem 0xb3204000-0xb3204fff 64bit]
[    3.419784] pci 0000:02:00.0: reg 0x20: [mem 0xb3200000-0xb3203fff 64bit]
[    3.419888] pci 0000:02:00.0: supports D1 D2
[    3.419891] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    3.419947] pci 0000:02:00.0: System wakeup disabled by ACPI
[    3.421621] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    3.421626] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    3.421631] pci 0000:00:1c.4:   bridge window [mem 0xb3200000-0xb32fffff]
[    3.421750] pci 0000:03:00.0: [8086:24fd] type 00 class 0x028000
[    3.421804] pci 0000:03:00.0: reg 0x10: [mem 0xb3100000-0xb3101fff 64bit]
[    3.422009] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    3.422165] pci 0000:03:00.0: System wakeup disabled by ACPI
[    3.423642] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    3.423649] pci 0000:00:1c.5:   bridge window [mem 0xb3100000-0xb31fffff]
[    3.423731] pci 0000:04:00.0: [10ec:522a] type 00 class 0xff0000
[    3.423756] pci 0000:04:00.0: reg 0x10: [mem 0xb3000000-0xb3000fff]
[    3.423886] pci 0000:04:00.0: supports D1 D2
[    3.423889] pci 0000:04:00.0: PME# supported from D1 D2 D3hot D3cold
[    3.423940] pci 0000:04:00.0: System wakeup disabled by ACPI
[    3.425628] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    3.425635] pci 0000:00:1d.0:   bridge window [mem 0xb3000000-0xb30fffff]
[    3.440129] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.440207] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    3.440284] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.440359] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.440434] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.440511] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.440588] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.440672] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    3.441209] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x66, data = 0x62
[    3.441341] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    3.441347] vgaarb: loaded
[    3.441348] vgaarb: bridge control possible 0000:00:02.0
[    3.441450] SCSI subsystem initialized
[    3.441489] ACPI: bus type USB registered
[    3.441512] usbcore: registered new interface driver usbfs
[    3.441524] usbcore: registered new interface driver hub
[    3.441565] usbcore: registered new device driver usb
[    3.441680] EDAC MC: Ver: 3.0.0
[    3.441952] PCI: Using ACPI for IRQ routing
[    3.448524] PCI: pci_cache_line_size set to 64 bytes
[    3.448673] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    3.448675] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    3.448678] e820: reserve RAM buffer [mem 0x800c3000-0x83ffffff]
[    3.448680] e820: reserve RAM buffer [mem 0x90f9b000-0x93ffffff]
[    3.448682] e820: reserve RAM buffer [mem 0x92000000-0x93ffffff]
[    3.448684] e820: reserve RAM buffer [mem 0x268800000-0x26bffffff]
[    3.448845] NetLabel: Initializing
[    3.448847] NetLabel:  domain hash size = 128
[    3.448848] NetLabel:  protocols = UNLABELED CIPSOv4
[    3.448872] NetLabel:  unlabeled traffic allowed by default
[    3.448980] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    3.448988] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    3.451026] amd_nb: Cannot enumerate AMD northbridges
[    3.451058] Switched to clocksource hpet
[    3.458655] pnp: PnP ACPI init
[    3.458671] ACPI: bus type PNP registered
[    3.458864] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    3.458868] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    3.458871] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    3.458875] system 00:00: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    3.458878] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    3.458882] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.459291] system 00:01: [io  0x2000-0x20fe] has been reserved
[    3.459295] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.459537] system 00:02: [io  0x0680-0x069f] has been reserved
[    3.459540] system 00:02: [io  0xffff] has been reserved
[    3.459543] system 00:02: [io  0xffff] has been reserved
[    3.459546] system 00:02: [io  0xffff] has been reserved
[    3.459549] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    3.459552] system 00:02: [io  0x164e-0x164f] has been reserved
[    3.459556] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.459692] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    3.459751] system 00:04: [io  0x1854-0x1857] has been reserved
[    3.459755] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    3.459799] pnp 00:05: Plug and Play ACPI device, IDs HPQ8002 PNP0303 (active)
[    3.459838] pnp 00:06: Plug and Play ACPI device, IDs SYN3063 SYN0100 SYN0002 PNP0f13 (active)
[    3.459935] system 00:07: [io  0x0200-0x023f] has been reserved
[    3.459939] system 00:07: [mem 0xfedf0000-0xfedfffff] has been reserved
[    3.459943] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.461518] system 00:08: [mem 0xfe031000-0xfe031fff] has been reserved
[    3.461522] system 00:08: [mem 0xfe030008-0xfe030fff] has been reserved
[    3.461527] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.462260] system 00:09: [mem 0xfe030000-0xfe030007] has been reserved
[    3.462265] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.462659] system 00:0a: [mem 0xfed10000-0xfed17fff] has been reserved
[    3.462663] system 00:0a: [mem 0xfed18000-0xfed18fff] has been reserved
[    3.462666] system 00:0a: [mem 0xfed19000-0xfed19fff] has been reserved
[    3.462669] system 00:0a: [mem 0xf8000000-0xfbffffff] has been reserved
[    3.462672] system 00:0a: [mem 0xfed20000-0xfed3ffff] has been reserved
[    3.462675] system 00:0a: [mem 0xfed90000-0xfed93fff] has been reserved
[    3.462678] system 00:0a: [mem 0xfed45000-0xfed8ffff] has been reserved
[    3.462681] system 00:0a: [mem 0xff000000-0xffffffff] has been reserved
[    3.462684] system 00:0a: [mem 0xfee00000-0xfeefffff] has been reserved
[    3.462687] system 00:0a: [mem 0x96800000-0x9681ffff] has been reserved
[    3.462691] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.463194] pnp: PnP ACPI: found 11 devices
[    3.463196] ACPI: bus type PNP unregistered
[    3.470544] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    3.470575] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 04] add_size 1000
[    3.470579] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000 add_align 100000
[    3.470586] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    3.470590] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    3.470593] pci 0000:00:1d.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    3.470596] pci 0000:00:1d.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    3.470609] pci 0000:00:1d.0: BAR 15: assigned [mem 0x1c00000000-0x1c001fffff 64bit pref]
[    3.470614] pci 0000:00:1d.0: BAR 13: assigned [io  0x6000-0x6fff]
[    3.470620] pci 0000:01:00.0: BAR 6: no space for [mem size 0x00080000 pref]
[    3.470623] pci 0000:01:00.0: BAR 6: failed to assign [mem size 0x00080000 pref]
[    3.470626] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    3.470630] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    3.470636] pci 0000:00:1c.0:   bridge window [mem 0xb2000000-0xb2ffffff]
[    3.470641] pci 0000:00:1c.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    3.470648] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    3.470651] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    3.470656] pci 0000:00:1c.4:   bridge window [mem 0xb3200000-0xb32fffff]
[    3.470665] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    3.470670] pci 0000:00:1c.5:   bridge window [mem 0xb3100000-0xb31fffff]
[    3.470678] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    3.470682] pci 0000:00:1d.0:   bridge window [io  0x6000-0x6fff]
[    3.470687] pci 0000:00:1d.0:   bridge window [mem 0xb3000000-0xb30fffff]
[    3.470692] pci 0000:00:1d.0:   bridge window [mem 0x1c00000000-0x1c001fffff 64bit pref]
[    3.470699] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    3.470702] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    3.470705] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    3.470708] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    3.470710] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    3.470713] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    3.470716] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    3.470719] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    3.470721] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    3.470724] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    3.470727] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    3.470730] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    3.470732] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    3.470735] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    3.470738] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    3.470741] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    3.470744] pci_bus 0000:00: resource 20 [mem 0x96800000-0xf7ffffff window]
[    3.470746] pci_bus 0000:00: resource 21 [mem 0x1c00000000-0x1fffffffff window]
[    3.470749] pci_bus 0000:00: resource 22 [mem 0xfd000000-0xfe7fffff window]
[    3.470752] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    3.470755] pci_bus 0000:01: resource 1 [mem 0xb2000000-0xb2ffffff]
[    3.470758] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xb1ffffff 64bit pref]
[    3.470761] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    3.470764] pci_bus 0000:02: resource 1 [mem 0xb3200000-0xb32fffff]
[    3.470766] pci_bus 0000:03: resource 1 [mem 0xb3100000-0xb31fffff]
[    3.470769] pci_bus 0000:04: resource 0 [io  0x6000-0x6fff]
[    3.470772] pci_bus 0000:04: resource 1 [mem 0xb3000000-0xb30fffff]
[    3.470775] pci_bus 0000:04: resource 2 [mem 0x1c00000000-0x1c001fffff 64bit pref]
[    3.470824] NET: Registered protocol family 2
[    3.471159] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    3.471370] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    3.471587] TCP: Hash tables configured (established 65536 bind 65536)
[    3.471632] TCP: reno registered
[    3.471649] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    3.471690] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    3.471788] NET: Registered protocol family 1
[    3.471807] pci 0000:00:02.0: Boot video device
[    3.472215] PCI: CLS 0 bytes, default 64
[    3.472263] Unpacking initramfs...
[    4.113920] Freeing initrd memory: 32808k freed
[    4.119035] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    4.119041] software IO TLB [mem 0x893e6000-0x8d3e6000] (64MB) mapped at [ffff880ec93e6000-ffff880ecd3e5fff]
[    4.119169] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    4.119171] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    4.119173] RAPL PMU: hw unit of domain package 2^-14 Joules
[    4.119175] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    4.119176] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    4.119178] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    4.120468] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    4.120538] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    4.121196] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    4.121264] Initialise system trusted keyring
[    4.121298] audit: initializing netlink socket (disabled)
[    4.121311] type=2000 audit(1543827807.086:1): initialized
[    4.166853] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    4.166856] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    4.168901] zpool: loaded
[    4.168904] zbud: loaded
[    4.169327] VFS: Disk quotas dquot_6.5.2
[    4.169376] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    4.169625] msgmni has been set to 15421
[    4.169702] Key type big_key registered
[    4.169707] SELinux:  Registering netfilter hooks
[    4.170853] NET: Registered protocol family 38
[    4.170865] Key type asymmetric registered
[    4.170870] Asymmetric key parser 'x509' registered
[    4.170917] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    4.170974] io scheduler noop registered
[    4.170979] io scheduler deadline registered (default)
[    4.171018] io scheduler cfq registered
[    4.171024] io scheduler mq-deadline registered
[    4.171029] io scheduler kyber registered
[    4.171397] pcieport 0000:00:1c.0: irq 120 for MSI/MSI-X
[    4.171639] pcieport 0000:00:1c.4: irq 121 for MSI/MSI-X
[    4.171870] pcieport 0000:00:1c.5: irq 122 for MSI/MSI-X
[    4.172128] pcieport 0000:00:1d.0: irq 123 for MSI/MSI-X
[    4.172264] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    4.172293] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    4.172319] aer 0000:00:1c.5:pcie002: service driver aer loaded
[    4.172346] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    4.172366] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    4.172368] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    4.172373] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    4.172384] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    4.172386] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    4.172390] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    4.172401] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    4.172403] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    4.172408] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    4.172418] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    4.172420] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    4.172425] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    4.172452] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    4.172468] pciehp 0000:00:1d.0:pcie004: Slot #11 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    4.172496] pciehp 0000:00:1d.0:pcie004: service driver pciehp loaded
[    4.172502] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    4.172621] efifb: probing for efifb
[    4.172636] efifb: framebuffer at 0x1fe0000000, mapped to 0xffffa2b7c1000000, using 4128k, total 4128k
[    4.172639] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    4.172640] efifb: scrolling: redraw
[    4.172644] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    4.175652] Console: switching to colour frame buffer device 170x48
[    4.178401] fb0: EFI VGA frame buffer device
[    4.178411] intel_idle: MWAIT substates: 0x11142120
[    4.178413] intel_idle: v0.4.1 model 0x8E
[    4.178475] intel_idle: lapic_timer_reliable_states 0xffffffff
[    4.178867] ACPI: AC Adapter [AC] (off-line)
[    4.178971] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    4.178976] ACPI: Sleep Button [SLPB]
[    4.179025] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    4.179049] ACPI: Lid Switch [LID]
[    4.179122] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    4.179125] ACPI: Power Button [PWRF]
[    4.179183] ACPI: Requesting acpi_cpufreq
[    4.197971] thermal LNXTHERM:00: registered as thermal_zone0
[    4.197974] ACPI: Thermal Zone [CPUZ] (29 C)
[    4.213094] thermal LNXTHERM:01: registered as thermal_zone1
[    4.213097] ACPI: Thermal Zone [GFXZ] (33 C)
[    4.222117] thermal LNXTHERM:02: registered as thermal_zone2
[    4.222120] ACPI: Thermal Zone [EXTZ] (0 C)
[    4.231178] thermal LNXTHERM:03: registered as thermal_zone3
[    4.231181] ACPI: Thermal Zone [LOCZ] (32 C)
[    4.246308] thermal LNXTHERM:04: registered as thermal_zone4
[    4.246310] ACPI: Thermal Zone [BATZ] (31 C)
[    4.246342] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    4.246354] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff880fbcec9938), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    4.246361] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff880fbcec9e10), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    4.249308] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    4.249318] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff880fbcec9938), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    4.249324] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff880fbcec9e10), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    4.249333] [Firmware Bug]: No valid trip found
[    4.258356] thermal LNXTHERM:06: registered as thermal_zone5
[    4.258359] ACPI: Thermal Zone [PCHZ] (0 C)
[    4.258478] GHES: HEST is not enabled!
[    4.258580] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    4.259555] Non-volatile memory driver v1.3
[    4.259597] Linux agpgart interface v0.103
[    4.271259] ACPI: Battery Slot [BAT0] (battery present)
[    4.277188] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0x1B, rev-id 16)
[    4.716396] crash memory driver: version 1.1
[    4.721088] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    4.744086] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    4.760128] rdac: device handler registered
[    4.760177] hp_sw: device handler registered
[    4.760181] emc: device handler registered
[    4.760242] alua: device handler registered
[    4.760296] libphy: Fixed MDIO Bus: probed
[    4.760355] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    4.760361] ehci-pci: EHCI PCI platform driver
[    4.760377] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    4.760382] ohci-pci: OHCI PCI platform driver
[    4.760396] uhci_hcd: USB Universal Host Controller Interface driver
[    4.760578] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    4.760632] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    4.761751] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    4.761758] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    4.761782] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    4.761872] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    4.761875] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.761878] usb usb1: Product: xHCI Host Controller
[    4.761881] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    4.761884] usb usb1: SerialNumber: 0000:00:14.0
[    4.762031] hub 1-0:1.0: USB hub found
[    4.762049] hub 1-0:1.0: 12 ports detected
[    4.770549] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    4.770601] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    4.770645] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    4.770648] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    4.770651] usb usb2: Product: xHCI Host Controller
[    4.770654] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    4.770656] usb usb2: SerialNumber: 0000:00:14.0
[    4.770790] hub 2-0:1.0: USB hub found
[    4.770803] hub 2-0:1.0: 6 ports detected
[    4.775388] usbcore: registered new interface driver usbserial
[    4.775399] usbcore: registered new interface driver usbserial_generic
[    4.775408] usbserial: USB Serial support registered for generic
[    4.775461] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    4.776946] i8042: Detected active multiplexing controller, rev 1.1
[    4.777446] serio: i8042 KBD port at 0x60,0x64 irq 1
[    4.777451] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    4.777485] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    4.777512] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    4.777539] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    4.777651] mousedev: PS/2 mouse device common for all mice
[    4.777909] rtc_cmos 00:03: RTC can wake from S4
[    4.778339] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    4.778432] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    4.778521] intel_pstate: Intel P-state driver initializing
[    4.779099] intel_pstate: HWP enabled
[    4.779500] cpuidle: using governor menu
[    4.779716] EFI Variables Facility v0.08 2004-May-17
[    4.802583] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    4.824439] hidraw: raw HID events driver (C) Jiri Kosina
[    4.824566] usbcore: registered new interface driver usbhid
[    4.824567] usbhid: USB HID core driver
[    4.824647] drop_monitor: Initializing network drop monitor service
[    4.824718] TCP: cubic registered
[    4.824723] Initializing XFRM netlink socket
[    4.824826] NET: Registered protocol family 10
[    4.825091] NET: Registered protocol family 17
[    4.825100] mpls_gso: MPLS GSO support
[    4.825417] microcode: sig=0x806ea, pf=0x80, revision=0x96
[    4.825530] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    4.825690] Loading compiled-in X.509 certificates
[    4.825711] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.825728] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.826251] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    4.826890] EFI: Loaded cert 'HP Inc.: HP UEFI Secure Boot DB 2017: d9c01b50cfcae89d3b05345c163aa76e5dd589e7' linked to '.system_keyring'
[    4.826925] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    4.826943] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    4.827368] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    4.827406] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    4.827820] registered taskstats version 1
[    4.830724] Key type trusted registered
[    4.833358] Key type encrypted registered
[    5.072523]   Magic number: 14:726:69
[    5.072871] rtc_cmos 00:03: setting system clock to 2018-12-03 09:03:28 UTC (1543827808)
[    5.075603] Freeing unused kernel memory: 1844k freed
[    5.076216] Write protecting the kernel read-only data: 12288k
[    5.083814] Freeing unused kernel memory: 832k freed
[    5.089619] Freeing unused kernel memory: 676k freed
[    5.122382] tsc: Refined TSC clocksource calibration: 1991.999 MHz
[    5.122562] Switched to clocksource tsc
[    5.123103] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[    5.179149] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    5.179550] systemd[1]: Detected architecture x86-64.
[    5.179555] systemd[1]: Running in initial RAM disk.
[    5.179588] systemd[1]: Set hostname to <localhost.localdomain>.
[    5.212049] systemd[1]: Created slice Root Slice.
[    5.212066] systemd[1]: Starting Root Slice.
[    5.212166] systemd[1]: Listening on Journal Socket.
[    5.212174] systemd[1]: Starting Journal Socket.
[    5.212201] systemd[1]: Listening on udev Kernel Socket.
[    5.212207] systemd[1]: Starting udev Kernel Socket.
[    5.212277] systemd[1]: Created slice System Slice.
[    5.212284] systemd[1]: Starting System Slice.
[    5.212707] systemd[1]: Starting Setup Virtual Console...
[    5.213299] systemd[1]: Starting dracut cmdline hook...
[    5.213358] systemd[1]: Listening on udev Control Socket.
[    5.213370] systemd[1]: Starting udev Control Socket.
[    5.213388] systemd[1]: Reached target Swap.
[    5.213395] systemd[1]: Starting Swap.
[    5.213933] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    5.214662] systemd[1]: Starting Apply Kernel Variables...
[    5.214702] systemd[1]: Reached target Slices.
[    5.214720] systemd[1]: Starting Slices.
[    5.214749] systemd[1]: Reached target Sockets.
[    5.214764] systemd[1]: Starting Sockets.
[    5.215418] systemd[1]: Starting Journal Service...
[    5.215437] systemd[1]: Reached target Local File Systems.
[    5.215450] systemd[1]: Starting Local File Systems.
[    5.215464] systemd[1]: Reached target Timers.
[    5.215472] systemd[1]: Starting Timers.
[    5.215941] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    5.216876] systemd[1]: Starting Create Static Device Nodes in /dev...
[    5.217526] systemd[1]: Started Apply Kernel Variables.
[    5.219954] systemd[1]: Started Create Static Device Nodes in /dev.
[    5.241861] systemd[1]: Started Journal Service.
[    5.290129] usb 1-1: New USB device found, idVendor=25a7, idProduct=fa23
[    5.290135] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    5.290139] usb 1-1: Product: 2.4G Receiver
[    5.290142] usb 1-1: Manufacturer: Compx
[    5.291573] input: Compx 2.4G Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input4
[    5.342392] hid-generic 0003:25A7:FA23.0001: input,hidraw0: USB HID v1.10 Keyboard [Compx 2.4G Receiver] on usb-0000:00:14.0-1/input0
[    5.345116] input: Compx 2.4G Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/input/input5
[    5.357712] device-mapper: uevent: version 1.0.3
[    5.357802] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    5.396304] hid-generic 0003:25A7:FA23.0002: input,hiddev0,hidraw1: USB HID v1.10 Mouse [Compx 2.4G Receiver] on usb-0000:00:14.0-1/input1
[    5.437973] wmi: Mapper loaded
[    5.450243] rtsx_pci 0000:04:00.0: enabling device (0000 -> 0002)
[    5.450377] rtsx_pci 0000:04:00.0: irq 125 for MSI/MSI-X
[    5.450392] rtsx_pci 0000:04:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 125
[    5.457242] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    5.457252] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    5.457261] r8169 0000:02:00.0: enabling device (0000 -> 0003)
[    5.459639] r8169 0000:02:00.0: irq 126 for MSI/MSI-X
[    5.461396] r8169 0000:02:00.0 eth0: RTL8168h/8111h at 0xffffa2b7c0cc6000, 80:ce:62:35:e0:3a, XID 14100800 IRQ 126
[    5.461402] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    5.472449] libata version 3.00 loaded.
[    5.499650] ahci 0000:00:17.0: version 3.0
[    5.499898] ahci 0000:00:17.0: irq 127 for MSI/MSI-X
[    5.499936] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    5.499943] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    5.500832] scsi host0: ahci
[    5.501225] scsi host1: ahci
[    5.501397] ata1: SATA max UDMA/133 abar m2048@0xb3316000 port 0xb3316100 irq 127
[    5.501401] ata2: SATA max UDMA/133 abar m2048@0xb3316000 port 0xb3316180 irq 127
[    5.549068] usb 1-6: new high-speed USB device number 3 using xhci_hcd
[    5.647113] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[    5.676319] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[    5.722122] usb 1-6: New USB device found, idVendor=04f2, idProduct=b5ee
[    5.722125] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    5.722127] usb 1-6: Product: HP HD Camera
[    5.722129] usb 1-6: Manufacturer: SunplusIT Inc
[    5.722267] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    5.722687] ACPI Warning: \_SB_.PCI0.RP01.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    5.723347] ACPI Warning: \_SB_.PCI0.RP01.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    5.730756] psmouse serio3: synaptics: Touchpad model: 1, fw: 10.0, id: 0x1e2a1, caps: 0xf00123/0x840300/0x12e800, board id: 3339, fw id: 2627510
[    5.764548] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio3/input/input6
[    5.779285] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    5.779290] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP01.PXSX handle
[    5.779291] nouveau: detected PR support, will not use DSM
[    5.779334] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    5.779545] checking generic (1fe0000000 408000) vs hw (a0000000 10000000)
[    5.779549] checking generic (1fe0000000 408000) vs hw (b0000000 2000000)
[    5.779648] nouveau 0000:01:00.0: NVIDIA GM108 (1180e0a2)
[    5.779681] nouveau 0000:01:00.0: irq 128 for MSI/MSI-X
[    5.781107] [drm] Memory usable by graphics device = 4096M
[    5.781110] checking generic (1fe0000000 408000) vs hw (1fe0000000 10000000)
[    5.781113] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    5.781126] Console: switching to colour dummy device 80x25
[    5.781335] [drm] Replacing VGA console driver
[    5.787216] i915 0000:00:02.0: irq 129 for MSI/MSI-X
[    5.787223] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    5.787224] [drm] Driver supports precise vblank timestamp query.
[    5.806148] ata2: SATA link down (SStatus 4 SControl 300)
[    5.814411] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    5.814914] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_01.bin (v1.1)
[    5.876156] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[    5.908260] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    5.913223] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[    5.913236] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    5.914038] ata1.00: ATA-10: TOSHIBA MQ04ABF100, JU001C, max UDMA/100
[    5.914048] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    5.932116] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[    5.932134] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    5.932905] ata1.00: configured for UDMA/100
[    5.933282] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MQ04ABF1 1C   PQ: 0 ANSI: 5
[    5.964539] nouveau 0000:01:00.0: bios: version 82.08.70.00.59
[    5.977158] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    5.977169] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    5.977382] sd 0:0:0:0: [sda] Write Protect is off
[    5.977396] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    5.977497] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    6.035600]  sda: sda1 sda2 sda3
[    6.036260] sd 0:0:0:0: [sda] Attached SCSI disk
[    6.041014] usb 1-7: New USB device found, idVendor=8087, idProduct=0a2b
[    6.041018] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    6.116879] nouveau 0000:01:00.0: fb: 2048 MiB DDR3
[    6.116896] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 612004 [ IBUS ]
[    6.119251] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 10ac08 [ IBUS ]
[    6.194097] usb 1-8: new full-speed USB device number 5 using xhci_hcd
[    6.359441] usb 1-8: New USB device found, idVendor=138a, idProduct=003f
[    6.359445] usb 1-8: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    6.359447] usb 1-8: SerialNumber: 0030cafd76a1
[    6.759331] vga_switcheroo: enabled
[    6.759509] [TTM] Zone  kernel: Available graphics memory: 3949612 kiB
[    6.759511] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    6.759512] [TTM] Initializing pool allocator
[    6.759516] [TTM] Initializing DMA pool allocator
[    6.759525] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    6.759527] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    6.759530] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    6.759534] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    6.969818] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    6.969832] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    6.970453] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    6.972211] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    6.977343] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    6.978152] ACPI: Video Device [PXSX] (multi-head: yes  rom: yes  post: no)
[    6.978340] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:34/LNXVIDEO:01/input/input8
[    6.981942] fbcon: inteldrmfb (fb0) is primary device
[    7.742370] [drm] RC6 on
[    8.319630] Console: switching to colour frame buffer device 170x48
[    8.346241] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    8.614397] random: crng init done
[    9.159904] SGI XFS with ACLs, security attributes, no debug enabled
[    9.161448] XFS (dm-0): Mounting V5 Filesystem
[   10.001947] XFS (dm-0): Ending clean mount
[   10.760680] systemd-journald[136]: Received SIGTERM from PID 1 (systemd).
[   11.571839] type=1404 audit(1543827814.997:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   11.702508] SELinux: 2048 avtab hash slots, 106487 rules.
[   11.760452] SELinux: 2048 avtab hash slots, 106487 rules.
[   11.779531] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[   11.779533] SELinux:  97 classes, 106487 rules
[   11.782870] SELinux:  Completing initialization.
[   11.782871] SELinux:  Setting up existing superblocks.
[   11.790338] type=1403 audit(1543827815.216:3): policy loaded auid=4294967295 ses=4294967295
[   11.793538] systemd[1]: Successfully loaded SELinux policy in 237.577ms.
[   12.275359] ip_tables: (C) 2000-2006 Netfilter Core Team
[   12.275465] systemd[1]: Inserted module 'ip_tables'
[   12.296985] systemd[1]: Relabelled /dev and /run in 19.276ms.
[   15.186353] ip_local_port_range: prefer different parity for start/end values.
[   15.835874] systemd-journald[542]: Received request to flush runtime journal from PID 1
[   17.933586] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   17.944947] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[   17.945202] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   18.067530] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   18.067728] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[   18.213662] i2c_hid i2c-SYNA3063:00: HID over i2c has not been provided an Int IRQ
[   18.218158] i2c_hid: probe of i2c-SYNA3063:00 failed with error -22
[   18.552769] cryptd: max_cpu_qlen set to 100
[   18.576922] Initializing HPQ6001 module
[   18.577082] input: HP Wireless hotkeys as /devices/virtual/input/input9
[   18.630916] Bluetooth: Core ver 2.22
[   18.630930] NET: Registered protocol family 31
[   18.630932] Bluetooth: HCI device and connection manager initialized
[   18.630936] Bluetooth: HCI socket layer initialized
[   18.630938] Bluetooth: L2CAP socket layer initialized
[   18.630943] Bluetooth: SCO socket layer initialized
[   18.663489] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   18.672791] usbcore: registered new interface driver btusb
[   18.673416] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[   18.674430] Bluetooth: hci0: Device revision is 16
[   18.674433] Bluetooth: hci0: Secure boot is enabled
[   18.674435] Bluetooth: hci0: OTP lock is enabled
[   18.674437] Bluetooth: hci0: API lock is enabled
[   18.674438] Bluetooth: hci0: Debug lock is disabled
[   18.674441] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[   18.676174] idma64 idma64.0: Found Intel integrated DMA 64-bit
[   18.737229] Intel(R) Wireless WiFi driver for Linux
[   18.737231] Copyright(c) 2003- 2015 Intel Corporation
[   18.737319] iwlwifi 0000:03:00.0: enabling device (0000 -> 0002)
[   18.738916] iwlwifi 0000:03:00.0: irq 283 for MSI/MSI-X
[   18.759141] Linux video capture interface: v2.00
[   18.835754] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[   18.839388] idma64 idma64.1: Found Intel integrated DMA 64-bit
[   18.881425] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   18.910372] AVX2 version of gcm_enc/dec engaged.
[   18.910376] AES CTR mode by8 optimization enabled
[   18.916860] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   18.916908] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   18.928288] uvcvideo: Found UVC 1.00 device HP HD Camera (04f2:b5ee)
[   18.935701] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.0/input/input11
[   18.935776] usbcore: registered new interface driver uvcvideo
[   18.935777] USB Video Class driver (1.1.1)
[   18.936644] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   18.936847] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   19.013100] snd_hda_intel 0000:00:1f.3: irq 284 for MSI/MSI-X
[   19.028542] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff88109b072168 (20130517/exresop-591)
[   19.028549] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[   19.028554] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[   19.028562] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[   19.049527] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff88109b072948 (20130517/exresop-591)
[   19.049534] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[   19.049540] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[   19.049548] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[   19.049785] input: HP WMI hotkeys as /devices/virtual/input/input12
[   19.088711] iwlwifi 0000:03:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[   19.138224] ACPI Error: Attempt to CreateField of length zero (20130517/dsopcode-168)
[   19.138241] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPI] (Node ffff880fbce7c550), AE_AML_OPERAND_VALUE (20130517/psparse-536)
[   19.138275] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_VALUE (20130517/psparse-536)
[   19.287173] iTCO_vendor_support: vendor-support=0
[   19.294546] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   19.294626] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   19.323947] snd_hda_codec_conexant hdaudioC0D0: CX8200: BIOS auto-probing.
[   19.324506] snd_hda_codec_conexant hdaudioC0D0: autoconfig for CX8200: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[   19.324512] snd_hda_codec_conexant hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   19.324516] snd_hda_codec_conexant hdaudioC0D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
[   19.324519] snd_hda_codec_conexant hdaudioC0D0:    mono: mono_out=0x0
[   19.324522] snd_hda_codec_conexant hdaudioC0D0:    inputs:
[   19.324526] snd_hda_codec_conexant hdaudioC0D0:      Internal Mic=0x1a
[   19.324529] snd_hda_codec_conexant hdaudioC0D0:      Mic=0x19
[   19.325485] snd_hda_codec_conexant hdaudioC0D0: Enable sync_write for stable communication
[   19.354488] kvm: disabled by bios
[   19.367004] kvm: disabled by bios
[   19.371205] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   19.371364] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   19.371454] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   19.371549] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   19.371639] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   19.371727] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   19.371827] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   19.382759] intel_rapl: Found RAPL domain package
[   19.382765] intel_rapl: Found RAPL domain core
[   19.382768] intel_rapl: Found RAPL domain uncore
[   19.398859] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[   19.454574] iwlwifi 0000:03:00.0: base HW address: d4:25:8b:b3:41:b5
[   19.549115] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   19.550434] thermal thermal_zone6: failed to read out thermal zone 6
[   20.277065] Bluetooth: hci0: Waiting for firmware download to complete
[   20.277450] Bluetooth: hci0: Firmware loaded in 1567045 usecs
[   20.277638] Bluetooth: hci0: Waiting for device to boot
[   20.289430] Bluetooth: hci0: Device booted in 11606 usecs
[   20.308008] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[   20.310498] Bluetooth: hci0: Applying Intel DDC parameters completed
[   20.732380] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8126460k FS
[   21.023584] XFS (sda2): Mounting V5 Filesystem
[   21.379022] XFS (sda2): Ending clean mount
[   21.487098] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   22.260254] XFS (dm-2): Mounting V5 Filesystem
[   22.558073] XFS (dm-2): Ending clean mount
[   23.408864] RPC: Registered named UNIX socket transport module.
[   23.408867] RPC: Registered udp transport module.
[   23.408869] RPC: Registered tcp transport module.
[   23.408870] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   23.745578] type=1305 audit(1543827827.171:4): audit_pid=1022 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   30.814061] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   30.814070] Bluetooth: BNEP filters: protocol multicast
[   30.814080] Bluetooth: BNEP socket layer initialized
[   43.318731] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   43.592616] Ebtables v2.0 registered
[   43.804468] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   44.064804] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   44.360557] Netfilter messages via NETLINK v0.30.
[   44.395088] ip_set: protocol 6
[   44.943953] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   44.979672] r8169 0000:02:00.0 enp2s0: link down
[   44.979790] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   44.989839] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   63.383786] tun: Universal TUN/TAP device driver, 1.6
[   63.383790] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   63.385793] virbr0: port 1(virbr0-nic) entered blocking state
[   63.385797] virbr0: port 1(virbr0-nic) entered disabled state
[   63.385862] device virbr0-nic entered promiscuous mode
[   63.690875] virbr0: port 1(virbr0-nic) entered blocking state
[   63.690886] virbr0: port 1(virbr0-nic) entered listening state
[   63.691021] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   64.102115] virbr0: port 1(virbr0-nic) entered disabled state
[  117.412946] fuse init (API version 7.22)
[  151.985913] Bluetooth: RFCOMM TTY layer initialized
[  151.985924] Bluetooth: RFCOMM socket layer initialized
[  151.986059] Bluetooth: RFCOMM ver 1.11
[  158.488173] rfkill: input handler disabled
[ 1348.410282] usb 1-4: new high-speed USB device number 6 using xhci_hcd
[ 1348.577720] usb 1-4: New USB device found, idVendor=0480, idProduct=a006
[ 1348.577731] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 1348.577738] usb 1-4: Product: External USB 3.0
[ 1348.577745] usb 1-4: Manufacturer: TOSHIBA
[ 1348.577750] usb 1-4: SerialNumber: 20130819026246
[ 1349.047242] usb-storage 1-4:1.0: USB Mass Storage device detected
[ 1349.047694] scsi host2: usb-storage 1-4:1.0
[ 1349.047761] usbcore: registered new interface driver usb-storage
[ 1349.060778] usbcore: registered new interface driver uas
[ 1351.840275] scsi 2:0:0:0: Direct-Access     TOSHIBA  External USB 3.0 0101 PQ: 0 ANSI: 6
[ 1351.841969] sd 2:0:0:0: Attached scsi generic sg1 type 0
[ 1351.846175] sd 2:0:0:0: [sdb] 1953525164 512-byte logical blocks: (1.00 TB/931 GiB)
[ 1351.846971] sd 2:0:0:0: [sdb] Write Protect is off
[ 1351.846980] sd 2:0:0:0: [sdb] Mode Sense: 1f 00 00 00
[ 1351.847773] sd 2:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[ 1351.860295]  sdb: sdb1
[ 1351.871925] sd 2:0:0:0: [sdb] Attached SCSI disk
[ 1374.135039] usb 1-5: new high-speed USB device number 7 using xhci_hcd
[ 1374.300120] usb 1-5: New USB device found, idVendor=12d1, idProduct=1c20
[ 1374.300130] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 1374.300138] usb 1-5: Product: HUAWEI_MOBILE
[ 1374.300144] usb 1-5: Manufacturer: HUAWEI_MOBILE
[ 1374.377430] usb-storage 1-5:1.0: USB Mass Storage device detected
[ 1374.377926] scsi host3: usb-storage 1-5:1.0
[ 1375.386535] scsi 3:0:0:0: CD-ROM            HUAWEI   Mass Storage     2.31 PQ: 0 ANSI: 2
[ 1375.388165] scsi 3:0:0:0: Attached scsi generic sg2 type 5
[ 1375.496373] sr 3:0:0:0: [sr0] scsi-1 drive
[ 1375.496378] cdrom: Uniform CD-ROM driver Revision: 3.20
[ 1375.497080] sr 3:0:0:0: Attached scsi CD-ROM sr0
[ 1432.626436] usb 1-5: USB disconnect, device number 7
[ 1443.800301] usb 1-5: new high-speed USB device number 8 using xhci_hcd
[ 1443.965535] usb 1-5: New USB device found, idVendor=12d1, idProduct=1f01
[ 1443.965546] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 1443.965554] usb 1-5: Product: HUAWEI_MOBILE
[ 1443.965560] usb 1-5: Manufacturer: HUAWEI_MOBILE
[ 1443.965565] usb 1-5: SerialNumber: 0123456789ABCDEF
[ 1444.032691] usb-storage 1-5:1.0: USB Mass Storage device detected
[ 1444.033128] scsi host4: usb-storage 1-5:1.0
[ 1444.840850] usb 1-5: USB disconnect, device number 8
[ 1445.594340] usb 1-5: new high-speed USB device number 9 using xhci_hcd
[ 1445.759550] usb 1-5: New USB device found, idVendor=12d1, idProduct=14db
[ 1445.759561] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 1445.759568] usb 1-5: Product: HUAWEI_MOBILE
[ 1445.759574] usb 1-5: Manufacturer: HUAWEI_MOBILE
[ 1446.113892] cdc_ether 1-5:1.0 eth0: register 'cdc_ether' at usb-0000:00:14.0-5, CDC Ethernet Device, 0c:5b:8f:27:9a:64
[ 1446.113971] usbcore: registered new interface driver cdc_ether
[ 1446.671607] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5: link is not ready
[ 1446.671888] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[ 1446.671914] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[ 1446.671920] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[ 1452.007369] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[ 7279.009608] perf: interrupt took too long (2510 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 9588.784939] perf: interrupt took too long (3138 > 3137), lowering kernel.perf_event_max_sample_rate to 63000
[13928.317451] perf: interrupt took too long (3943 > 3922), lowering kernel.perf_event_max_sample_rate to 50000
[22666.569326] perf: interrupt took too long (4932 > 4928), lowering kernel.perf_event_max_sample_rate to 40000
[23609.211702] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23612.530609] PM: Syncing filesystems ... done.
[23613.163349] PM: Preparing system for mem sleep
[23613.912277] Freezing user space processes ... (elapsed 0.062 seconds) done.
[23613.974762] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[23613.976509] PM: Entering mem sleep
[23613.976567] Suspending console(s) (use no_console_suspend to debug)
[23614.911147] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[23614.911713] sd 0:0:0:0: [sda] Stopping disk
[23616.447621] PM: suspend of devices complete after 1550.777 msecs
[23616.461176] PM: late suspend of devices complete after 13.553 msecs
[23616.472214] r8169 0000:02:00.0: System wakeup enabled by ACPI
[23616.623290] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[23616.657285] PM: noirq suspend of devices complete after 196.105 msecs
[23616.658190] ACPI: Preparing to enter system sleep state S3
[23616.667523] PM: Saving platform NVS memory
[23616.667535] Disabling non-boot CPUs ...
[23616.681208] smpboot: CPU 1 is now offline
[23616.695775] smpboot: CPU 2 is now offline
[23616.712802] smpboot: CPU 3 is now offline
[23616.725493] Broke affinity for irq 129
[23616.727763] smpboot: CPU 4 is now offline
[23616.741462] Broke affinity for irq 127
[23616.742691] smpboot: CPU 5 is now offline
[23616.758691] smpboot: CPU 6 is now offline
[23616.774668] smpboot: CPU 7 is now offline
[23616.779549] ACPI: Low-level resume complete
[23616.779656] PM: Restoring platform NVS memory
[23616.782914] Enabling non-boot CPUs ...
[23616.782962] smpboot: Booting Node 0 Processor 1 APIC 0x2
[23616.788706] CPU1 is up
[23616.788727] smpboot: Booting Node 0 Processor 2 APIC 0x4
[23616.793027] CPU2 is up
[23616.793039] smpboot: Booting Node 0 Processor 3 APIC 0x6
[23616.797345] CPU3 is up
[23616.797358] smpboot: Booting Node 0 Processor 4 APIC 0x1
[23616.800028] CPU4 is up
[23616.800041] smpboot: Booting Node 0 Processor 5 APIC 0x3
[23616.802775] CPU5 is up
[23616.802789] smpboot: Booting Node 0 Processor 6 APIC 0x5
[23616.805537] CPU6 is up
[23616.805550] smpboot: Booting Node 0 Processor 7 APIC 0x7
[23616.808437] CPU7 is up
[23616.816906] ACPI: Waking up from system sleep state S3
[23617.867188] acpi LNXPOWER:02: Turning OFF
[23617.901860] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[23617.995986] PM: noirq resume of devices complete after 123.131 msecs
[23618.004008] PM: early resume of devices complete after 7.820 msecs
[23618.004163] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[23618.004204] r8169 0000:02:00.0: System wakeup disabled by ACPI
[23618.005535] sd 0:0:0:0: [sda] Starting disk
[23618.008742] snd_hda_intel 0000:00:1f.3: irq 284 for MSI/MSI-X
[23618.062947] xhci_hcd 0000:00:14.0: port 7 resume PLC timeout
[23618.081613] xhci_hcd 0000:00:14.0: port 6 resume PLC timeout
[23618.104795] rtc_cmos 00:03: System wakeup disabled by ACPI
[23618.166558] r8169 0000:02:00.0 enp2s0: link down
[23618.309764] ata2: SATA link down (SStatus 4 SControl 300)
[23618.345905] usb 1-6: reset high-speed USB device number 3 using xhci_hcd
[23618.663960] usb 1-7: reset full-speed USB device number 4 using xhci_hcd
[23618.846035] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[23618.877314] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[23618.981011] usb 1-8: reset full-speed USB device number 5 using xhci_hcd
[23619.227848] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23619.306433] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[23619.306440] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[23619.307806] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[23619.307813] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[23619.308157] ata1.00: configured for UDMA/100
[23619.351733] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff881051f55a68 (20130517/exresop-591)
[23619.351739] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[23619.351753] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23619.351763] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23619.369822] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff881051f55ca8 (20130517/exresop-591)
[23619.369829] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[23619.369844] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23619.369855] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23619.369930] PM: resume of devices complete after 1365.925 msecs
[23619.370939] PM: Finishing wakeup.
[23619.370942] Restarting tasks ... done.
[23619.437346] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[23619.438340] Bluetooth: hci0: Device revision is 16
[23619.438345] Bluetooth: hci0: Secure boot is enabled
[23619.438348] Bluetooth: hci0: OTP lock is enabled
[23619.438352] Bluetooth: hci0: API lock is enabled
[23619.438355] Bluetooth: hci0: Debug lock is disabled
[23619.438360] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[23619.438367] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[23619.858022] [drm] RC6 on
[23620.829746] Bluetooth: hci0: Waiting for firmware download to complete
[23620.830324] Bluetooth: hci0: Firmware loaded in 1361002 usecs
[23620.830375] Bluetooth: hci0: Waiting for device to boot
[23620.847329] Bluetooth: hci0: Device booted in 16592 usecs
[23620.847339] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[23620.850331] Bluetooth: hci0: Applying Intel DDC parameters completed
[23622.835115] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[23622.846514] r8169 0000:02:00.0 enp2s0: link down
[23622.846658] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[23623.282253] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23623.296637] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5: link is not ready
[23623.297001] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23623.297085] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23625.209375] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23629.349519] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23629.349542] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23634.355795] PM: Syncing filesystems ... done.
[23634.442596] PM: Preparing system for mem sleep
[23639.857631] nouveau 0000:01:00.0: DRM: failed to idle channel 0 [DRM]
[23639.857696] sched: RT throttling activated
[23634.442842] Freezing user space processes ... (elapsed 5.422 seconds) done.
[23639.865773] Freezing remaining freezable tasks ... (elapsed 0.007 seconds) done.
[23639.872923] PM: Entering mem sleep
[23639.872943] Suspending console(s) (use no_console_suspend to debug)
[23640.106667] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[23640.107317] sd 0:0:0:0: [sda] Stopping disk
[23641.363658] PM: suspend of devices complete after 1273.647 msecs
[23641.377631] PM: late suspend of devices complete after 13.971 msecs
[23641.388655] r8169 0000:02:00.0: System wakeup enabled by ACPI
[23641.562649] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[23641.588625] PM: noirq suspend of devices complete after 210.993 msecs
[23641.588916] ACPI: Preparing to enter system sleep state S3
[23641.594754] PM: Saving platform NVS memory
[23641.594760] Disabling non-boot CPUs ...
[23641.607911] smpboot: CPU 1 is now offline
[23641.623124] smpboot: CPU 2 is now offline
[23641.639972] smpboot: CPU 3 is now offline
[23641.653932] Broke affinity for irq 127
[23641.655136] smpboot: CPU 4 is now offline
[23641.669916] Broke affinity for irq 129
[23641.671101] smpboot: CPU 5 is now offline
[23641.685924] Broke affinity for irq 128
[23641.687135] smpboot: CPU 6 is now offline
[23641.703112] smpboot: CPU 7 is now offline
[23641.707631] ACPI: Low-level resume complete
[23641.707738] PM: Restoring platform NVS memory
[23641.711010] Enabling non-boot CPUs ...
[23641.711057] smpboot: Booting Node 0 Processor 1 APIC 0x2
[23641.716787] CPU1 is up
[23641.716800] smpboot: Booting Node 0 Processor 2 APIC 0x4
[23641.721106] CPU2 is up
[23641.721119] smpboot: Booting Node 0 Processor 3 APIC 0x6
[23641.725427] CPU3 is up
[23641.725440] smpboot: Booting Node 0 Processor 4 APIC 0x1
[23641.728198] CPU4 is up
[23641.728212] smpboot: Booting Node 0 Processor 5 APIC 0x3
[23641.730963] CPU5 is up
[23641.730976] smpboot: Booting Node 0 Processor 6 APIC 0x5
[23641.733724] CPU6 is up
[23641.733736] smpboot: Booting Node 0 Processor 7 APIC 0x7
[23641.736610] CPU7 is up
[23641.745050] ACPI: Waking up from system sleep state S3
[23642.797194] acpi LNXPOWER:02: Turning OFF
[23642.828206] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[23642.922337] PM: noirq resume of devices complete after 120.138 msecs
[23642.930362] PM: early resume of devices complete after 7.821 msecs
[23642.930500] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[23642.930567] r8169 0000:02:00.0: System wakeup disabled by ACPI
[23642.931564] sd 0:0:0:0: [sda] Starting disk
[23642.935130] snd_hda_intel 0000:00:1f.3: irq 284 for MSI/MSI-X
[23642.945823] r8169 0000:02:00.0 enp2s0: link down
[23642.991999] xhci_hcd 0000:00:14.0: port 7 resume PLC timeout
[23643.011624] xhci_hcd 0000:00:14.0: port 6 resume PLC timeout
[23643.031222] rtc_cmos 00:03: System wakeup disabled by ACPI
[23643.236116] ata2: SATA link down (SStatus 4 SControl 300)
[23643.276306] usb 1-7: reset full-speed USB device number 4 using xhci_hcd
[23643.593386] usb 1-6: reset high-speed USB device number 3 using xhci_hcd
[23643.771135] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[23643.802710] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[23643.911465] usb 1-8: reset full-speed USB device number 5 using xhci_hcd
[23644.256193] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23644.288911] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[23644.288935] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[23644.290361] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[23644.290368] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[23644.290727] ata1.00: configured for UDMA/100
[23644.325103] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff880fbcbe7bd0 (20130517/exresop-591)
[23644.325110] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[23644.325125] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23644.325138] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23644.343124] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff88109b1085a0 (20130517/exresop-591)
[23644.343131] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[23644.343146] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23644.343157] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[23644.343272] PM: resume of devices complete after 1412.912 msecs
[23644.344412] PM: Finishing wakeup.
[23644.353221] [drm] RC6 on
[23644.344416] Restarting tasks ... done.
[23644.407592] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[23644.408597] Bluetooth: hci0: Device revision is 16
[23644.408599] Bluetooth: hci0: Secure boot is enabled
[23644.408601] Bluetooth: hci0: OTP lock is enabled
[23644.408602] Bluetooth: hci0: API lock is enabled
[23644.408603] Bluetooth: hci0: Debug lock is disabled
[23644.408604] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[23644.408607] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[23644.444050] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[23644.454799] r8169 0000:02:00.0 enp2s0: link down
[23644.454905] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[23644.455639] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[23644.456122] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5: link is not ready
[23644.456218] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23644.456245] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[23645.775423] Bluetooth: hci0: Waiting for firmware download to complete
[23645.775619] Bluetooth: hci0: Firmware loaded in 1336284 usecs
[23645.775673] Bluetooth: hci0: Waiting for device to boot
[23645.792630] Bluetooth: hci0: Device booted in 16604 usecs
[23645.792639] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[23645.795620] Bluetooth: hci0: Applying Intel DDC parameters completed
[23664.869940] nouveau 0000:01:00.0: DRM: failed to idle channel 0 [DRM]
[27243.844105] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[27243.844128] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[27248.884474] PM: Syncing filesystems ... done.
[27249.162726] PM: Preparing system for mem sleep
[27249.222847] Freezing user space processes ... (elapsed 0.002 seconds) done.
[27249.225195] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[27249.227057] PM: Entering mem sleep
[27249.227103] Suspending console(s) (use no_console_suspend to debug)
[27249.455793] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[27249.456865] sd 0:0:0:0: [sda] Stopping disk
[27250.703778] PM: suspend of devices complete after 1264.593 msecs
[27250.717744] PM: late suspend of devices complete after 13.963 msecs
[27250.728773] r8169 0000:02:00.0: System wakeup enabled by ACPI
[27250.890761] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[27250.916738] PM: noirq suspend of devices complete after 198.994 msecs
[27250.916979] ACPI: Preparing to enter system sleep state S3
[27250.922851] PM: Saving platform NVS memory
[27250.922856] Disabling non-boot CPUs ...
[27250.936204] smpboot: CPU 1 is now offline
[27250.948053] smpboot: CPU 2 is now offline
[27250.963056] smpboot: CPU 3 is now offline
[27250.976981] Broke affinity for irq 127
[27250.978051] smpboot: CPU 4 is now offline
[27250.991973] Broke affinity for irq 129
[27250.993059] smpboot: CPU 5 is now offline
[27251.008104] smpboot: CPU 6 is now offline
[27251.023181] smpboot: CPU 7 is now offline
[27251.027402] ACPI: Low-level resume complete
[27251.027508] PM: Restoring platform NVS memory
[27251.030777] Enabling non-boot CPUs ...
[27251.030824] smpboot: Booting Node 0 Processor 1 APIC 0x2
[27251.036543] CPU1 is up
[27251.036556] smpboot: Booting Node 0 Processor 2 APIC 0x4
[27251.040864] CPU2 is up
[27251.040878] smpboot: Booting Node 0 Processor 3 APIC 0x6
[27251.045191] CPU3 is up
[27251.045203] smpboot: Booting Node 0 Processor 4 APIC 0x1
[27251.047959] CPU4 is up
[27251.047973] smpboot: Booting Node 0 Processor 5 APIC 0x3
[27251.050703] CPU5 is up
[27251.050717] smpboot: Booting Node 0 Processor 6 APIC 0x5
[27251.053481] CPU6 is up
[27251.053493] smpboot: Booting Node 0 Processor 7 APIC 0x7
[27251.056368] CPU7 is up
[27251.064815] ACPI: Waking up from system sleep state S3
[27252.119425] acpi LNXPOWER:02: Turning OFF
[27252.151176] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[27252.245303] PM: noirq resume of devices complete after 120.133 msecs
[27252.253329] PM: early resume of devices complete after 7.824 msecs
[27252.253483] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[27252.253537] r8169 0000:02:00.0: System wakeup disabled by ACPI
[27252.254676] sd 0:0:0:0: [sda] Starting disk
[27252.258124] snd_hda_intel 0000:00:1f.3: irq 284 for MSI/MSI-X
[27252.268899] r8169 0000:02:00.0 enp2s0: link down
[27252.312803] xhci_hcd 0000:00:14.0: port 7 resume PLC timeout
[27252.330993] xhci_hcd 0000:00:14.0: port 6 resume PLC timeout
[27252.354177] rtc_cmos 00:03: System wakeup disabled by ACPI
[27252.559158] ata2: SATA link down (SStatus 4 SControl 300)
[27252.596375] usb 1-7: reset full-speed USB device number 4 using xhci_hcd
[27252.913350] usb 1-8: reset full-speed USB device number 5 using xhci_hcd
[27253.103373] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[27253.135597] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[27253.230401] usb 1-6: reset high-speed USB device number 3 using xhci_hcd
[27253.528127] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[27253.576762] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[27253.576769] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[27253.578182] ata1.00: ACPI cmd f5/00:00:00:00:00:e0 (SECURITY FREEZE LOCK) filtered out
[27253.578189] ata1.00: ACPI cmd b1/c1:00:00:00:00:e0 (DEVICE CONFIGURATION OVERLAY) filtered out
[27253.578531] ata1.00: configured for UDMA/100
[27253.616066] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff880eb6de9bd0 (20130517/exresop-591)
[27253.616073] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[27253.616088] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[27253.616099] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[27253.634132] ACPI Error: Needed [Buffer/String/Package], found [Integer] ffff880eb6de9240 (20130517/exresop-591)
[27253.634138] ACPI Exception: AE_AML_OPERAND_TYPE, While resolving operands for [OpcodeName unavailable] (20130517/dswexec-462)
[27253.634153] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WVPO] (Node ffff880fbce7c5a0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[27253.634165] ACPI Error: Method parse/execution failed [\_SB_.WMIV.WMPV] (Node ffff880fbce7c5f0), AE_AML_OPERAND_TYPE (20130517/psparse-536)
[27253.634251] PM: resume of devices complete after 1380.926 msecs
[27253.635282] PM: Finishing wakeup.
[27253.643579] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[27253.644836] Bluetooth: hci0: Device revision is 16
[27253.644839] Bluetooth: hci0: Secure boot is enabled
[27253.644841] Bluetooth: hci0: OTP lock is enabled
[27253.644843] Bluetooth: hci0: API lock is enabled
[27253.644845] Bluetooth: hci0: Debug lock is disabled
[27253.644847] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[27253.644932] [drm] RC6 on
[27253.635287] Restarting tasks ... done.
[27253.735437] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[27253.745742] r8169 0000:02:00.0 enp2s0: link down
[27253.745849] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[27253.746485] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[27253.747185] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u5: link is not ready
[27253.747273] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[27253.747291] cdc_ether 1-5:1.0 enp0s20f0u5: kevent 12 may have been dropped
[27254.227108] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[27255.736356] Bluetooth: hci0: Waiting for firmware download to complete
[27255.736571] Bluetooth: hci0: Firmware loaded in 2046967 usecs
[27255.736780] Bluetooth: hci0: Waiting for device to boot
[27255.753634] Bluetooth: hci0: Device booted in 16558 usecs
[27255.788602] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[27255.791698] Bluetooth: hci0: Applying Intel DDC parameters completed
[27274.350872] nouveau 0000:01:00.0: DRM: failed to idle channel 0 [DRM]
[27274.350920] ------------[ cut here ]------------
[27274.350926] WARNING: CPU: 6 PID: 14332 at drivers/pci/pci.c:1598 pci_disable_device+0x84/0x90
[27274.350927] Device nouveau
disabling already-disabled device
[27274.350928] Modules linked in:
[27274.350930]  cdc_ether usbnet sr_mod cdrom uas usb_storage rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat intel_powerclamp coretemp arc4 iwlmvm snd_soc_skl intel_rapl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_codec_hdmi snd_hda_ext_core snd_soc_sst_match snd_hda_codec_conexant snd_soc_core snd_hda_codec_generic
[27274.350961]  kvm iTCO_wdt iTCO_vendor_support mac80211 snd_compress hp_wmi irqbypass sparse_keymap snd_hda_intel crc32_pclmul uvcvideo ghash_clmulni_intel snd_hda_codec aesni_intel videobuf2_vmalloc videobuf2_memops videobuf2_core rtsx_pci_ms pcspkr memstick lrw snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm videodev snd_timer gf128mul iwlwifi glue_helper btusb btrtl btbcm sg btintel ablk_helper snd bluetooth pinctrl_sunrisepoint pinctrl_intel hp_wireless idma64 virt_dma soundcore cryptd joydev tpm_crb cfg80211 rfkill acpi_pad int3400_thermal mei_me mei i2c_designware_platform i2c_designware_core i2c_i801 shpchp binfmt_misc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 nouveau mxm_wmi ttm iosf_mbi i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper mmc_core syscopyarea ahci sysfillrect
[27274.350997]  sysimgblt fb_sys_fops libahci drm crct10dif_pclmul crct10dif_common crc32c_intel libata r8169 serio_raw rtsx_pci mii wmi i2c_hid i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[27274.351009] CPU: 6 PID: 14332 Comm: kworker/6:2 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
[27274.351010] Hardware name: HP HP ProBook 450 G5/837D, BIOS Q85 Ver. 01.01.07 10/17/2017
[27274.351013] Workqueue: pm pm_runtime_work
[27274.351015] Call Trace:
[27274.351019]  [<ffffffff9b913754>] dump_stack+0x19/0x1b
[27274.351023]  [<ffffffff9b2945d8>] __warn+0xd8/0x100
[27274.351025]  [<ffffffff9b29465f>] warn_slowpath_fmt+0x5f/0x80
[27274.351030]  [<ffffffff9b5999a4>] pci_disable_device+0x84/0x90
[27274.351058]  [<ffffffffc037653c>] nouveau_pmops_runtime_suspend+0x6c/0xc0 [nouveau]
[27274.351062]  [<ffffffff9b59c3b2>] pci_pm_runtime_suspend+0x62/0x190
[27274.351064]  [<ffffffff9b682326>] __rpm_callback+0x36/0x80
[27274.351066]  [<ffffffff9b682394>] rpm_callback+0x24/0x80
[27274.351068]  [<ffffffff9b682511>] rpm_suspend+0x121/0x650
[27274.351070]  [<ffffffff9b683b8a>] pm_runtime_work+0x8a/0xc0
[27274.351073]  [<ffffffff9b2b613f>] process_one_work+0x17f/0x440
[27274.351075]  [<ffffffff9b2b71d6>] worker_thread+0x126/0x3c0
[27274.351078]  [<ffffffff9b2b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[27274.351080]  [<ffffffff9b2bdf21>] kthread+0xd1/0xe0
[27274.351082]  [<ffffffff9b2bde50>] ? insert_kthread_work+0x40/0x40
[27274.351085]  [<ffffffff9b9255dd>] ret_from_fork_nospec_begin+0x7/0x21
[27274.351087]  [<ffffffff9b2bde50>] ? insert_kthread_work+0x40/0x40
[27274.351088] ---[ end trace e828c471af4f3477 ]---
dmesg (107,413 bytes)
machineid (135 bytes)
systemd=8882120dd9704a79a66f93644d29b444
sosreport_uploader-dmidecode=f92c3857fa0980c227464587ee9f23f41d252e93af5a09d46137185a24d6835b
machineid (135 bytes)
jarodez

jarodez

2018-12-03 16:47

reporter  

proc_modules (9,297 bytes)
cdc_ether 14468 0 - Live 0xffffffffc0ef9000
usbnet 44087 1 cdc_ether, Live 0xffffffffc0f02000
sr_mod 22416 0 - Live 0xffffffffc0ed3000
cdrom 42556 1 sr_mod, Live 0xffffffffc0eed000
uas 22442 0 - Live 0xffffffffc0eb8000
usb_storage 66636 2 uas, Live 0xffffffffc0edb000
rfcomm 69552 2 - Live 0xffffffffc0ec1000
fuse 91880 5 - Live 0xffffffffc0ea0000
cmac 12788 2 - Live 0xffffffffc0e9b000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0e96000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0e91000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0e82000
tun 31665 1 - Live 0xffffffffc0e88000
devlink 42368 0 - Live 0xffffffffc0e76000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0e71000
ipt_REJECT 12541 4 - Live 0xffffffffc0e6c000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0e67000
ip6t_REJECT 12625 2 - Live 0xffffffffc0e62000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0e5d000
xt_conntrack 12760 20 - Live 0xffffffffc0e4d000
ip_set 40680 0 - Live 0xffffffffc0e52000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0e41000
ebtable_nat 12807 1 - Live 0xffffffffc0e3c000
ebtable_broute 12731 1 - Live 0xffffffffc0e48000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0e17000
stp 12976 1 bridge, Live 0xffffffffc0e12000
llc 14552 2 bridge,stp, Live 0xffffffffc0e09000
ip6table_nat 12864 1 - Live 0xffffffffc0e04000
nf_conntrack_ipv6 18935 11 - Live 0xffffffffc0dfe000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0df0000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0de7000
ip6table_mangle 12700 1 - Live 0xffffffffc0de2000
ip6table_security 12710 1 - Live 0xffffffffc0ddd000
ip6table_raw 12683 1 - Live 0xffffffffc0cdf000
iptable_nat 12875 1 - Live 0xffffffffc0cda000
nf_conntrack_ipv4 15053 11 - Live 0xffffffffc0cd5000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0cd0000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0cc7000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0cb1000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c8f000
iptable_mangle 12695 1 - Live 0xffffffffc0c8a000
iptable_security 12705 1 - Live 0xffffffffc0c64000
iptable_raw 12678 1 - Live 0xffffffffc0c5f000
ebtable_filter 12827 1 - Live 0xffffffffc0c55000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0c47000
ip6table_filter 12815 1 - Live 0xffffffffc0c42000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0c36000
iptable_filter 12810 1 - Live 0xffffffffc0c31000
bnep 19625 2 - Live 0xffffffffc0c27000
sunrpc 353310 1 - Live 0xffffffffc0d85000
vfat 17461 1 - Live 0xffffffffc0c0f000
fat 65950 1 vfat, Live 0xffffffffc0c15000
intel_powerclamp 14419 0 - Live 0xffffffffc0c5a000
coretemp 13444 0 - Live 0xffffffffc0bf5000
arc4 12608 2 - Live 0xffffffffc0bf0000
iwlmvm 333357 0 - Live 0xffffffffc0d32000
snd_soc_skl 81867 0 - Live 0xffffffffc0c75000
intel_rapl 19542 0 - Live 0xffffffffc0bea000
snd_soc_skl_ipc 59561 1 snd_soc_skl, Live 0xffffffffc0bff000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0a60000
snd_soc_sst_dsp 27520 1 snd_soc_skl_ipc, Live 0xffffffffc0c6d000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0cb9000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0bbe000
snd_soc_sst_match 13594 1 snd_soc_skl, Live 0xffffffffc0a5b000
snd_hda_codec_conexant 23600 1 - Live 0xffffffffc0a70000
snd_soc_core 231462 1 snd_soc_skl, Live 0xffffffffc0cf8000
snd_hda_codec_generic 73855 1 snd_hda_codec_conexant, Live 0xffffffffc0ce4000
kvm 578558 0 - Live 0xffffffffc0b2f000
iTCO_wdt 13480 0 - Live 0xffffffffc0a56000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0a51000
mac80211 714741 1 iwlmvm, Live 0xffffffffc0a7f000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0a46000
hp_wmi 13945 0 - Live 0xffffffffc0a7a000
irqbypass 13503 1 kvm, Live 0xffffffffc0a2c000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc0a27000
snd_hda_intel 40122 4 - Live 0xffffffffc0a65000
crc32_pclmul 13133 0 - Live 0xffffffffc0a4c000
uvcvideo 81086 0 - Live 0xffffffffc0a31000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0bfa000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0bc7000
aesni_intel 189415 2 - Live 0xffffffffc09f7000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc09f2000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc09ed000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc09de000
rtsx_pci_ms 18168 0 - Live 0xffffffffc098e000
pcspkr 12718 0 - Live 0xffffffffc0836000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc0988000
lrw 13286 1 aesni_intel, Live 0xffffffffc095b000
snd_hda_core 85885 7 snd_soc_skl,snd_hda_codec_hdmi,snd_hda_ext_core,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc09c8000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc090f000
snd_seq 62785 0 - Live 0xffffffffc094a000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0901000
snd_pcm 101643 7 snd_soc_skl,snd_hda_codec_hdmi,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc09ae000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0967000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0906000
gf128mul 15139 1 lrw, Live 0xffffffffc0962000
iwlwifi 210814 1 iwlmvm, Live 0xffffffffc0915000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc08db000
btusb 41449 0 - Live 0xffffffffc08f5000
btrtl 12945 1 btusb, Live 0xffffffffc08e0000
btbcm 14040 1 btusb, Live 0xffffffffc08d6000
sg 40721 0 - Live 0xffffffffc08ea000
btintel 15709 1 btusb, Live 0xffffffffc08e5000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc08d1000
snd 83311 20 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_soc_core,snd_hda_codec_generic,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0998000
bluetooth 548774 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc084a000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0843000
pinctrl_intel 23318 1 pinctrl_sunrisepoint, Live 0xffffffffc083c000
hp_wireless 12637 0 - Live 0xffffffffc082b000
idma64 17483 0 - Live 0xffffffffc0830000
virt_dma 13326 1 idma64, Live 0xffffffffc081f000
soundcore 15047 1 snd, Live 0xffffffffc0816000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0824000
joydev 17389 0 - Live 0xffffffffc076b000
tpm_crb 13562 0 - Live 0xffffffffc073a000
cfg80211 623433 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc077c000
rfkill 22391 6 hp_wmi,bluetooth,cfg80211, Live 0xffffffffc048e000
acpi_pad 116284 0 - Live 0xffffffffc074d000
int3400_thermal 12699 0 - Live 0xffffffffc0483000
mei_me 32848 0 - Live 0xffffffffc0743000
mei 91099 1 mei_me, Live 0xffffffffc0722000
i2c_designware_platform 12921 0 - Live 0xffffffffc0489000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc047d000
i2c_i801 22550 0 - Live 0xffffffffc0472000
shpchp 37047 0 - Live 0xffffffffc0771000
binfmt_misc 17468 1 - Live 0xffffffffc046c000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0460000
xfs 1003971 3 - Live 0xffffffffc062b000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc045b000
sd_mod 46322 6 - Live 0xffffffffc0294000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0229000
crct10dif_generic 12647 0 - Live 0xffffffffc028f000
i915 1639910 29 - Live 0xffffffffc0499000
nouveau 1662531 1 - Live 0xffffffffc02c4000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0255000
ttm 99555 1 nouveau, Live 0xffffffffc02aa000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc025a000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc0197000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc02a3000
drm_kms_helper 177166 2 i915,nouveau, Live 0xffffffffc0262000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc0230000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01b0000
ahci 34056 3 - Live 0xffffffffc01a6000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01a1000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc019c000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0153000
libahci 31992 1 ahci, Live 0xffffffffc01b6000
drm 397988 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc01c6000
crct10dif_pclmul 14307 1 - Live 0xffffffffc01c1000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0134000
crc32c_intel 22094 1 - Live 0xffffffffc0127000
libata 243070 2 ahci,libahci, Live 0xffffffffc015a000
r8169 89196 0 - Live 0xffffffffc013c000
serio_raw 13434 0 - Live 0xffffffffc012f000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc0115000
mii 13934 2 usbnet,r8169, Live 0xffffffffc00f7000
wmi 19086 3 hp_wmi,nouveau,mxm_wmi, Live 0xffffffffc010f000
i2c_hid 18877 0 - Live 0xffffffffc00d9000
i2c_core 63151 10 videodev,i2c_designware_platform,i2c_designware_core,i2c_i801,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc00fe000
video 24538 2 i915,nouveau, Live 0xffffffffc00f0000
dm_mirror 22289 0 - Live 0xffffffffc00e5000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc00d2000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc00df000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc00b2000
proc_modules (9,297 bytes)
suspend_stats (269 bytes)
success: 3
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-03 16:47 jarodez New Issue
2018-12-03 16:47 jarodez File Added: backtrace
2018-12-03 16:47 jarodez File Added: dmesg
2018-12-03 16:47 jarodez File Added: machineid
2018-12-03 16:47 jarodez File Added: proc_modules
2018-12-03 16:47 jarodez File Added: suspend_stats